LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Save a vi from 9.0 to 8.6

Solved!
Go to solution

I have another vi that I can't load because my version of LabVIEW is too old. Can someone save this to LabVIEW 8.6 for me? It probably requires some USB drivers which I already have.

0 Kudos
Message 1 of 2
(613 Views)
Highlighted
Solution
Accepted by topic author nissen6

Hi nissen6,

 

here you go - I made a tree.vi for sanity Smiley Wink

 

Next time please use the "downconvert" thread for such questions!

Best regards,
GerdW
CLAD expired, using LV2011SP1 + LV2017 (+LV2019 sometimes) on Win7+cRIO
Kudos are welcome Smiley Wink

Message 2 of 2
(610 Views)